<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\DozentenInfo\Detailsreiter\Kurse\PdfListen\TnListen\ShowSettingsTnListen;

class ShowSettingsTnListenUseCase extends \Kufer\Web\KuferTools\Basis\PdfListen\TnListen\ShowSettingsTnListen\ShowSettingsTnListenUseCase
{
  public static function getToolId()
  {
    return 55;
  }

  public static function getToolSectionId()
  {
    return 659;
  }
}